// JavaScript Document

// Cufón https://github.com/sorccu/cufon/wiki/api
Cufon.set('fontFamily', 'GeoSlab703 Md BT');
Cufon.replace('h2', {hover: true});
Cufon.replace('.tabLinks-List', {hover: true});
Cufon.replace('.uni-tabLinks-List', {hover: true});
Cufon.replace('.btn_myAccountSet', {hover: true});
Cufon.replace('ul.preview-menu li', {hover: true});
Cufon.replace('#header-menu li a', {hover: true});
Cufon.replace('#main-menu li a', {hover: true});

Cufon.replace('.btn_green_rt', {hover: true}); 
Cufon.replace('.pagi-prev', {hover: true});
Cufon.replace('.pagi-next', {hover: true});
Cufon.replace('.uni-help li');
Cufon.replace('.quick-items li a', {hover: true});

Cufon.replace('.UknowRank', {hover: true});
Cufon.replace('.table-txt span');

/*Cufon.replace('.tabs li a', {hover: true, active:true});

Cufon.replace('.btn_hdGreen', {hover: true});
Cufon.replace('.btn_hd_signin', {hover: true});
Cufon.replace('.hdText', {hover: true});
Cufon.replace('.menuDft span', {hover: true});
Cufon.replace('.menuActive span', {hover: true}); 
Cufon.replace('.btn_hdGreenBig span', {hover: true}); 
Cufon.replace('.btn_orange span', {hover: true}); */














